<?xml version="1.0" encoding="utf-8"?>
<!--
 * Copyright (c) 2012, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
-->
<resources>
    <dimen name="keyguard_clock_notifications_margin">36dp</dimen>

    <dimen name="keyguard_indication_margin_bottom">80dp</dimen>

    <!-- Screen pinning request width (just a little bit bigger than the three buttons here -->
    <dimen name="screen_pinning_request_width">490dp</dimen>
    <!-- Screen pinning request bottom button circle widths -->
    <dimen name="screen_pinning_request_button_width">162dp</dimen>
    <!-- Screen pinning request, controls padding on bigger screens, bigger nav bar -->
    <dimen name="screen_pinning_request_frame_padding">39dp</dimen>
    <!-- Screen pinning request side views to match nav bar
         In sw600dp we want the buttons centered so this fills the space,
         (screen_pinning_request_width - 3 * screen_pinning_request_button_width) / 2 -->
    <dimen name="screen_pinning_request_side_width">2dp</dimen>

    <dimen name="navigation_key_width">130dp</dimen>
    <dimen name="navigation_key_padding">30dp</dimen>

    <dimen name="battery_detail_graph_space_top">27dp</dimen>
    <dimen name="battery_detail_graph_space_bottom">27dp</dimen>

    <dimen name="qs_tile_margin_top">32dp</dimen>
    <dimen name="qs_brightness_padding_top">6dp</dimen>
    <dimen name="qs_detail_margin_top">28dp</dimen>
</resources>
